<?xml version="1.0" encoding="UTF-8"?>
<Workspace
   version = "1.0">
   <FileRef
      location = "group:/Users/nikhilsanganwar/PhotoPearlsSpanish_iOS-master-Dutch/PhotoPearls/PhotoPearlsDutch.xcodeproj">
   </FileRef>
   <FileRef
      location = "group:Pods/Pods.xcodeproj">
   </FileRef>
</Workspace>
